prefix=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015
exec_prefix=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015
bindir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/bin
sbindir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/sbin
libdir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/lib
includedir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/include
datarootdir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/share
datadir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/share
document_root=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/share/groonga/html/admin
pluginsdir=C:/projects/groonga/繧､繝ｳ繧ｹ繝医・繝ｫ/groonga-9.1.2-x64-vs2015/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=9.1.2

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 9.1.2
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
